/* iPad in portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    h1, h2, h3, h4, h5{
        font-weight: 900;
    }
    h2{
        font-size: 5rem;
        line-height: 1;
    }
    .color-changing img{
        width: 130px;
    }
    .col-ip-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .decoration--7x{
        width: 150px;
    }
    iframe{
        margin-bottom: 40px;
    }
    .box--3 {flex-wrap: wrap;}
    .box--3 li{width: 100%;}
    .faq{width: 50%;}
    body .decoration--5 {
        position: absolute;
        bottom: 0vh;
        right: 0%;
        width: 433px;
    }
    .decoration--4{
        display: none;
    }
    .mb-xs-20{margin-bottom: 10px;}
}


/* iPad in landscape (acostado) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1184px) and (orientation : landscape) {
.box--3 {
        flex-wrap: wrap;
    }
    .mb-ip-40{margin-bottom: 40px;}
    p{
        font-size: 18px;
        line-height: 1.8;
    }
        
        .videoframe2,
        .videoframe {
            width: 100%;
            height: 600px;
        }
        body .decoration--5 {
            position: absolute;
            bottom: 0vh;
            right: 0%;
            width: 433px;
        }
    
        .decoration--4 {
            display: none;
        }
        .campuses,
    .faq{width: 330px;}
     
    .box--3 {
        gap: 3px;
    }
    .box--3 li {
        width: calc(33% - 3px);
        padding: 40px 40px;
    }
    .mb-xs-20 {
            margin-bottom: 10px;
        }
    
        h1,
    h2,
    h3,
    h4,
    h5 {
        font-weight: 900
    }
 h2 {
     font-size: 5rem;
     line-height: 1;
 }
    .cta img {
        height: 120px !important;
    }
        .col-ip-12 {
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%;
        }
}